%form-input-style {
  background: #f9f9f9;
  border: 1px solid #999;
}

.formfield {

  #article_name,
  #article_published_at,
  #article_parent_id,
  #article_license_id,
  #article_image_builder_uploaded_data,
  #article_image_builder_label
  {
    width: 50%;
  }

  #article_image_builder_uploaded_data {
    border:none;
    text-indent:0;
    background:#FFF;
  }

}

.toplevel-categories {

  .select-subcategory-link {
    background:#005263;
    color:#FFF;
    text-decoration: none;
    padding:1px 10px;
    border-radius: 10px;
    margin-right:2px;
    font-weight:bolder;
  }

  .category-helper-label {
    padding-bottom: 5px;
  }
}

div.with_media_panel ~ .text-editor-sidebar {
  margin-right:40px;
}

#edit-article-options {

  input[type="checkbox"] {
    padding:0;
    margin:0;
    vertical-align: bottom;
    margin-top:10px;
    margin-left: 6px;
  }

  label {
    padding-left:5px;
  }
}
